.container-login-cajas{
    margin: 0 auto;
    background-color: #fff;
    padding: 10px;
    width: 100%;
    max-width: 400px;
    margin-top: 100px;
}

.bloque-login{
    border: 1px;
    width: 90% !important;
    margin: 0 auto;
    height: auto !important;
}

.form-login-cajas{
    display: flex;
    flex-direction: column;
}

.form-login-cajas input{
    padding: 10px !important;
    border: 1px solid #ccc !important;
    border-bottom: none !important;
    border-radius: 0 !important;
    margin-bottom: 0 !important;
    font-size: 1.2em;
    max-width: 250px;
    margin: 0 auto;
}

.form-login-cajas input:focus{
    outline: none !important;
    box-shadow: none !important;
}

.form-login-cajas .bt-login-cajas{ 
    border-bottom: 1px solid #ccc !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;

    background-color: var(--clr-base) !important;
    border-color: var(--clr-base) !important;
    
    color: #fff !important;
    height: 50px;
    cursor: pointer;
    max-width: 250px;
    margin: 0 auto;
}

.form-login-cajas .input-primero {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

.form-login-cajas .bt-login-cajas:hover, .boton-azure:hover{
    background-color: #444 !important;
    color: #fff !important;
    border-color: #444 !important;
}

.aviso_error{
    background-color: tomato;
    color: #fff;
}

.btn-fam{
    border: 1px solid #444;
    color: #444;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
    max-width: 250px !important;
    font-size: 1em !important;
}

.btn-alta-fam{
    background-color: #ccc;
    border: 1px solid #ccc;
    color: #444 !important;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
    display: block;
    width: 84% !important;
    font-size: 1em !important;
    margin: 0 auto;
}

.btn-fam:hover, .btn-alta-fam:hover{
    background-color: #444;
    color: #fff;
}

.form-login-cajas .login-banner{
    margin: 0 auto;
    width: 70% !important;
    margin-bottom: 10px;
}

.boton-azure{
    background-color: var(--clr-base) !important;
    color: #fff !important;

    border: 1px solid var(--clr-base) !important;
    border-radius: 5px !important;
    padding: 10px;
    cursor: pointer;
    max-width: 250px !important;
    font-size: 1em !important;
    height: auto !important;
}

/* --------------------- navidad --------------------------- */


/*
@media screen and (max-width: 980px) { 

.div_fondo_navidad{
    top: 0;
    height: 100vh;
    width: 100%;
    background-image: url(https://comocomen.com/familias/fondo_navidad_2.png) !important;
    background-position: center center !important;
    background-repeat: repeat !important;
    padding-top: 100px;
}

.container-login-cajas{
    border-color: #e2183e !important;
    margin-top: 0 !important;

    background-color: transparent;
}

.bloque-login{
    border: 1px solid #e2183e !important;
}

}
*/

/* *********************************************************** */